.u-section-1 .u-sheet-1 {
  min-height: 1006px;
}

.u-section-1 .u-video-1 {
  height: 670px;
  width: 1330px;
  margin: 0 -95px;
}

.u-section-1 .u-image-1 {
  width: 146px;
  height: 54px;
  margin: 222px -146px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-1 .u-video-1 {
    height: 474px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -563px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-video-1 {
    height: 363px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    margin-top: -452px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-video-1 {
    height: 272px;
    margin-top: 237px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    margin-top: -642px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-video-1 {
    height: 171px;
    margin-top: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    margin-top: -260px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1220px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 6rem;
  margin: 26px 55px 0;
}

.u-section-2 .u-text-2 {
  line-height: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.4375rem;
  margin: 30px 55px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 89px 26px 0 596px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -54px 600px 0 40px;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 58px 709px 0 139px;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -24px 139px 0 709px;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 44px 0 592px;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -129px 603px 0 33px;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 125px 586px 0 26px;
}

.u-section-2 .u-text-10 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -36px 35px 0 605px;
}

.u-section-2 .u-text-11 {
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 56px 709px 0 139px;
}

.u-section-2 .u-text-12 {
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -23px 139px 0 709px;
}

.u-section-2 .u-text-13 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px 603px 0 33px;
}

.u-section-2 .u-text-14 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -97px 43px 60px 593px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1673px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    width: 500px;
    margin-top: 398px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    width: 500px;
    margin-top: -378px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: 292px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    width: 292px;
    margin-top: 318px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: 504px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-8 {
    width: 504px;
    margin-top: -489px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    width: 529px;
    margin-top: 415px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    width: 500px;
    margin-top: 225px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    width: 292px;
    margin-top: -247px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    width: 292px;
    margin-top: 237px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-13 {
    width: 504px;
    margin-top: -226px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-14 {
    width: 504px;
    margin-top: 131px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 36px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 372px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -403px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 359px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -511px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 437px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 224px;
  }

  .u-section-2 .u-text-11 {
    margin-top: -246px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 236px;
  }

  .u-section-2 .u-text-14 {
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.4545454545454546rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 1562px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -164px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 246px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -230px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 216px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 59px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -439px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 424px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -463px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 488px;
  }

  .u-section-2 .u-text-14 {
    margin-top: -584px;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.0454545454545454rem;
    margin-top: -226px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 328px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -358px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 320px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -502px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 413px;
    margin-left: -37px;
    margin-right: -37px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 265px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: -274px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 270px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: -273px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin: 149px 0 57px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 707px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.4375rem;
  margin: 59px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 441px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 9px;
}

.u-section-3 .u-icon-1 {
  width: 142px;
  height: 142px;
  margin: 0 auto;
  padding: 37px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 45px 0 0 4px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  width: 190px;
  line-height: 1.2;
  margin: 22px auto 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 9px;
}

.u-section-3 .u-icon-2 {
  width: 142px;
  height: 142px;
  margin: 0 auto;
  padding: 37px;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 45px 0 0 4px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  width: 190px;
  line-height: 1.2;
  margin: 22px auto 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 9px;
}

.u-section-3 .u-icon-3 {
  width: 142px;
  height: 142px;
  margin: 0 auto;
  padding: 37px;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 45px 0 0 4px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  width: 190px;
  line-height: 1.2;
  margin: 22px auto 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 9px;
}

.u-section-3 .u-icon-4 {
  width: 142px;
  height: 142px;
  margin: 0 auto;
  padding: 37px;
}

.u-section-3 .u-text-8 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 45px 0 0 4px;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  width: 190px;
  line-height: 1.2;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 19px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 396px;
    grid-gap: 0px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: 17px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    margin-top: 17px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-7 {
    margin-top: 17px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-9 {
    margin-top: 17px;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 47px;
  }

  .u-section-3 .u-list-1 {
    width: 487px;
    margin: 50px auto 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 784px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 231px;
    margin-top: 19px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1193px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-1 {
    width: 106px;
    height: 106px;
    margin-top: 19px;
    padding: 27px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 36px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-2 {
    width: 106px;
    height: 106px;
    margin-top: 19px;
    padding: 27px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 36px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 19px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-3 {
    width: 106px;
    height: 106px;
    margin-top: 19px;
    padding: 27px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 36px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 19px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-4 {
    width: 106px;
    height: 106px;
    margin-top: 19px;
    padding: 27px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 36px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 19px;
    margin-left: 12px;
    margin-right: 12px;
  }
}